amxmodx/data
amxmodx/logs
amxmodx/plugins
amxmodx/scripting/amxmod_compat
amxmodx/scripting/backup
amxmodx/scripting/compiled
amxmodx/scripting/testsuite
amxmodx/scripting/*.amxx
amxmodx/scripting/compiled/*.amxx
amxmodx/configs/sql.cfg
amxmodx/configs/kz/kreedz.cfg
